.grecaptcha-badge, .d-block.d-sm-none{
	display:none!important;
}

/*! CSS Used from: /css/reset.css?v8.535 */
*{margin:0;padding:0;outline:0;-webkit-tap-highlight-color:transparent;}
body{font-family:Arial, Helvetica, sans-serif;font-size:14px;line-height:18px;color:#3f2e43;font-weight:normal;font-style:normal;text-transform:none;text-decoration:none;text-shadow:none;letter-spacing:0;word-spacing:0;text-size-adjust:none;-webkit-text-size-adjust:none;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;background:#fff;}
body *{direction:rtl;}
a{color:#853d96;text-decoration:none;}
a:hover{text-decoration:underline;}
a img{border:0 none;}
img{max-width:100%;height:auto;vertical-align:middle;}
a,button{cursor:pointer;}
nav{display:block;}
ul{list-style:none;}
.page_footer ul,.landing_page ul{list-style:none outside none;}
.cf:after{content:"";line-height:0;display:block;clear:both;}
::-webkit-input-placeholder{color:#bdbbbd;opacity:1;}
:-moz-placeholder{color:#bdbbbd;opacity:1;}
::-moz-placeholder{color:#bdbbbd;opacity:1;}
:-ms-input-placeholder{color:#bdbbbd;opacity:1;}
select{font:12px/14px Arial, Helvetica, sans-serif;color:#3f2e43;height:18px;display:inline-block;padding:2px 5px;border:1px solid #c9c5c8;background-color:#fff;border-radius:4px;box-shadow:none;}
select{cursor:pointer;}
button,select{height:26px;}

.base_btn {
	margin: 0;
	clear: both;
	height: 30px;
	width: 101px;
	cursor: pointer;
	border-radius: 5px;
	text-align: center;
	position: relative;
	background: #ff1771;
	display: inline-block;
	vertical-align: middle;
	color: #fff !important;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid transparent;
	font: bold 14px/27px 'open_sans_hebrew', sans-serif;
	transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.base_btn:hover {
	background: #ea0566;
}
.large_btn {
	width: 100%;
	height: 50px;
	margin: 20px 0 0;
	font: bold 21px/45px 'open_sans_hebrew', sans-serif;
}
.base_btn.anon {
	top: 25px;
	margin: 0;
	right: 6.3%;
	z-index: 10;
	height: 30px;
	font-size: 14px;
	position: fixed;
	line-height: 30px;
	background: #282828;
	border: 1px solid #fff;
}
.base_btn.anon:hover {
	color: #fff;
	border: 1px solid #fff;
	background: transparent;
}

/*! CSS Used from: /css/icons_and_buttons.css?v8.535 */
.btn{font-size:12px;line-height:14px;color:#3f3f3f;text-align:center;display:inline-block;padding:4px 10px;border:1px solid #c8c8c2;border-radius:3px;}
.btn{background:rgb(255, 255, 255);background:-moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(245, 245, 245, 1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(245, 245, 245, 1)));background:-webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(245, 245, 245, 1) 100%);background:-o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(245, 245, 245, 1) 100%);background:-ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(245, 245, 245, 1) 100%);background:linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(245, 245, 245, 1) 100%);}
.btn:hover{text-decoration:none;}
.btn:hover,.btn:active{background:rgb(243, 243, 239);background:-moz-linear-gradient(top, rgba(243, 243, 239, 1) 0%, rgba(250, 250, 249, 1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(243, 243, 239, 1)), color-stop(100%, rgba(250, 250, 249, 1)));background:-webkit-linear-gradient(top, rgba(243, 243, 239, 1) 0%, rgba(250, 250, 249, 1) 100%);background:-o-linear-gradient(top, rgba(243, 243, 239, 1) 0%, rgba(250, 250, 249, 1) 100%);background:-ms-linear-gradient(top, rgba(243, 243, 239, 1) 0%, rgba(250, 250, 249, 1) 100%);background:linear-gradient(to bottom, rgba(243, 243, 239, 1) 0%, rgba(250, 250, 249, 1) 100%);}

/*! CSS Used from: /css/bootstrap.min.css?v8.535 */
body{margin:0;}
nav{display:block;}
a{background-color:transparent;}
a:active,a:hover{outline:0;}
h1{margin:.67em 0;font-size:2em;}
img{border:0;}
button,select{margin:0;font:inherit;color:inherit;}
button{overflow:visible;}
button,select{text-transform:none;}
button{-webkit-appearance:button;cursor:pointer;}
button::-moz-focus-inner{padding:0;border:0;}
@media print{
	*,:after,:before{color:#000!important;text-shadow:none!important;background:0 0!important;-webkit-box-shadow:none!important;box-shadow:none!important;}
	a,a:visited{text-decoration:underline;}
	a[href]:after{content:" (" attr(href) ")";}
	a[href^="#"]:after{content:"";}
	img{page-break-inside:avoid;}
	img{max-width:100%!important;}
	h2,p{orphans:3;widows:3;}
	h2{page-break-after:avoid;}
}
.glyphicon{position:relative;top:1px;display:inline-block;font-family:'Glyphicons Halflings';font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.glyphicon-ok:before{content:"\e013";}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
body{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;line-height:1.42857143;color:#333;background-color:#fff;}
button,select{font-family:inherit;font-size:inherit;line-height:inherit;}
a{color:#337ab7;text-decoration:none;}
a:focus,a:hover{color:#23527c;text-decoration:underline;}
a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
img{vertical-align:middle;}
[role=button]{cursor:pointer;}
h1,h2,h4,h5{font-family:inherit;font-weight:500;line-height:1.1;color:inherit;}
h1,h2{margin-top:20px;margin-bottom:10px;}
h4,h5{margin-top:10px;margin-bottom:10px;}
h1{font-size:36px;}
h2{font-size:30px;}
h4{font-size:18px;}
h5{font-size:14px;}
p{margin:0 0 10px;}
.text-center{text-align:center;}
ul{margin-top:0;margin-bottom:10px;}
.list-inline{padding-left:0;margin-left:-5px;list-style:none;}
.list-inline>li{display:inline-block;padding-right:5px;padding-left:5px;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
@media (min-width:768px){
	.container{width:750px;}
}
@media (min-width:992px){
	.container{width:970px;}
}
@media (min-width:1200px){
	.container{width:1170px;}
}
.row{margin-right:-15px;margin-left:-15px;}
.col-lg-10,.col-lg-12,.col-lg-2,.col-lg-4,.col-md-10,.col-md-12,.col-md-2,.col-md-4,.col-sm-12,.col-sm-3,.col-sm-4,.col-sm-6,.col-sm-9,.col-xs-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
.col-xs-12{float:left;}
.col-xs-12{width:100%;}
@media (min-width:768px){
	.col-sm-12,.col-sm-3,.col-sm-4,.col-sm-6,.col-sm-9{float:left;}
	.col-sm-12{width:100%;}
	.col-sm-9{width:75%;}
	.col-sm-6{width:50%;}
	.col-sm-4{width:33.33333333%;}
	.col-sm-3{width:25%;}
}
@media (min-width:992px){
	.col-md-10,.col-md-12,.col-md-2,.col-md-4{float:left;}
	.col-md-12{width:100%;}
	.col-md-10{width:83.33333333%;}
	.col-md-4{width:33.33333333%;}
	.col-md-2{width:16.66666667%;}
	.col-md-offset-2{margin-left:16.66666667%;}
}
@media (min-width:1200px){
	.col-lg-10,.col-lg-12,.col-lg-2,.col-lg-4{float:left;}
	.col-lg-12{width:100%;}
	.col-lg-10{width:83.33333333%;}
	.col-lg-4{width:33.33333333%;}
	.col-lg-2{width:16.66666667%;}
	.col-lg-offset-2{margin-left:16.66666667%;}
}
label{display:inline-block;max-width:100%;margin-bottom:5px;font-weight:700;}
.form-group{margin-bottom:15px;}
@media (min-width:768px){
	.form-inline .form-group{display:inline-block;margin-bottom:0;vertical-align:middle;}
}
.btn{display:inline-block;padding:6px 12px;margin-bottom:0;font-size:14px;font-weight:400;line-height:1.42857143;text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid transparent;border-radius:4px;}
.btn:active:focus,.btn:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
.btn:focus,.btn:hover{color:#333;text-decoration:none;}
.btn:active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125);}
.btn-default{color:#333;background-color:#fff;border-color:#ccc;}
.btn-default:focus{color:#333;background-color:#e6e6e6;border-color:#8c8c8c;}
.btn-default:hover{color:#333;background-color:#e6e6e6;border-color:#adadad;}
.btn-default:active{color:#333;background-color:#e6e6e6;border-color:#adadad;}
.btn-default:active:focus,.btn-default:active:hover{color:#333;background-color:#d4d4d4;border-color:#8c8c8c;}
.btn-default:active{background-image:none;}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid;border-right:4px solid transparent;border-left:4px solid transparent;}
.dropdown-toggle:focus{outline:0;}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;font-size:14px;text-align:left;list-style:none;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #ccc;border:1px solid rgba(0,0,0,.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175);}
.dropdown-menu>li>a{display:block;padding:3px 20px;clear:both;font-weight:400;line-height:1.42857143;color:#333;white-space:nowrap;}
.dropdown-menu>li>a:focus,.dropdown-menu>li>a:hover{color:#262626;text-decoration:none;background-color:#f5f5f5;}
.open>.dropdown-menu{display:block;}
.btn-group{position:relative;display:inline-block;vertical-align:middle;}
.btn-group>.btn{position:relative;float:left;}
.btn-group>.btn:active,.btn-group>.btn:focus,.btn-group>.btn:hover{z-index:2;}
.btn-group>.btn:first-child{margin-left:0;}
.btn-group .dropdown-toggle:active{outline:0;}
.btn .caret{margin-left:0;}
.container:after,.container:before,.row:after,.row:before{display:table;content:" ";}
.container:after,.row:after{clear:both;}
.pull-left{float:left!important;}
@media (max-width:767px){
	.d-block.d-sm-none{display:block!important;}
}
@media (max-width:767px){
	.d-none.d-sm-block{display:none!important;}
}

/*! CSS Used from: /css/bootstrap-select.min.css?v8.535 */
select.selectpicker{display:none!important;}
.bootstrap-select{width:220px;position:relative;}
.bootstrap-select:before {
	top: 50%;
	left: 6px;
	content: '';
	width: 10px;
	height: 10px;
	display: block;
	margin: -2px 0 0;
	position: absolute;
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24.7 12.3'%3E%3Cpath d='M.5.2h24L12.5 12 .5.2z' fill='%235b5b5b'/%3E%3C/svg%3E") no-repeat;
}
.bootstrap-select>.dropdown-toggle{width:100%;padding-right:25px;z-index:1;}
.bootstrap-select>select{position:absolute!important;bottom:0;left:50%;display:block!important;width:.5px!important;height:100%!important;padding:0!important;opacity:0!important;border:none;}
.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn){width:220px;}
.bootstrap-select .dropdown-toggle:focus{outline:thin dotted #333!important;outline:5px auto -webkit-focus-ring-color!important;outline-offset:-2px;}
.bootstrap-select.btn-group:not(.input-group-btn){float:none;display:inline-block;margin-left:0;}
.form-group .bootstrap-select.btn-group,.form-inline .bootstrap-select.btn-group{margin-bottom:0;}
.bootstrap-select.btn-group .dropdown-toggle .filter-option{display:inline-block;overflow:hidden;width:100%;text-align:right;}
.bootstrap-select.btn-group .dropdown-toggle .caret{position:absolute;top:50%;right:12px;margin-top:-2px;vertical-align:middle;}

.dropdown-menu {
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	min-width: 100%;
	box-shadow: none;
	position: relative;
}
div.dropdown-menu {
	margin: 2px 0 0;
	border-radius: 4px;
	position: absolute;
	border: 1px solid rgba(0, 0, 0, .15);
	box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.show .dropdown-menu {
	display: block;
}
.bootstrap-select .dropdown-menu li {
	position: relative;
}
.dropdown-menu li > a {
	clear: both;
	color: #333 !important;
	display: block;
	font-size: 1em;
	font-weight: 400;
	background: #fff;
	text-align: right;
	padding: 2px 13px;
	white-space: nowrap;
	line-height: 1.42857143;
}
.dropdown-menu li > a:focus, .dropdown-menu li > a:hover {
	background-color: #e4e7ed;
	color: #5b5b5b;
	text-decoration: none;
}
.dropdown-menu .selected a {
	background: #fff;
}
.dropdown-menu .disabled {
	display: none;
}

/*! CSS Used from: /css/styles.css?v8.535 */
.alert_wrapper{display:none;}

/*! CSS Used from: /css/alpha_design.css?v8.535 */
body{color:#242424;height:inherit;background:#f2f3f7;min-width:fit-content;-webkit-user-select:none;-webkit-text-size-adjust:none;font:400 15px 'open_sans_hebrew', sans-serif;}
body > div{direction:ltr;}
.bootstrap-select > select{left:auto;}
.btn{font-size:14px;}
.hide_accessibility{top:0;width:1px;height:1px;display:block;overflow:hidden;position:fixed;clip:rect(1px, 1px, 1px, 1px);clip-path:inset(50%);}
.view_port{height:100%;direction:ltr;width:inherit;}
.landing_page .view_port{height:auto;min-height:100%;}
.page_wrapper{min-height:100%;padding:140px 0 50px;margin:0 0 -50px 0;}
a{color:#2ab3ab;}
a:hover{color:#ea0566;text-decoration:none;}
a:active,a:focus{color:#612e6d;outline:none;text-decoration:none;}
.btn:active:focus,.btn:focus{outline:none;color:#fff;}
.container{width:1010px;border-radius:0;background:none;border:medium none;}
.noPadding{padding:0!important;}
.btn:hover,.btn:active{background:inherit;color:#fff;}
.btn.alpha-btn{color:#fff;height:30px;min-width:101px;font-weight:600;line-height:19px;border-radius:3px;padding:4px 12px 6px;-webkit-box-shadow:0 1px 0 0 rgba(0, 0, 0, 1);-moz-box-shadow:0 1px 0 0 rgba(0, 0, 0, 1);box-shadow:0 1px 0 0 rgba(0, 0, 0, 1);}
.base_btn{background-color:#ff1771;}
.base_btn:hover{background-color:#ea0566;}
.landing_page .page_wrapper{padding:80px 0 0;}
.home_menu_btn{top:30px;right:2.5%;width:27px;z-index:12;height:20px;display:block;position:fixed;}
.home_menu_btn:before{content:'';width:27px;height:20px;display:block;background:url('/National_Library/oe_/https://www.alpha.co.il/app/images/facelift/commons/menu.png') no-repeat;background-size:cover;}
.home_menu_btn span{display:none;}
.homepage_menu_wrap{top:0;right:0;bottom:0;z-index:1;width:100%;display:none;position:fixed;max-width:255px;background:#242424;}
.right_menu_wrap{padding:25px;position:relative;width:100%;height:100%;}
.home_menu_close_btn{width:22px;height:22px;display:block;overflow:hidden;}
.home_menu_close_btn:before{content:'';width:22px;height:22px;display:block;background:url('/National_Library/oe_/https://www.alpha.co.il/app/images/facelift/commons/close-menu.png') no-repeat;background-size:cover;}
.base_menu_list{margin:43px 0 0;padding:0 15px 0 0;width:100%;}
.base_menu_list li{padding:11px 0;}
.base_menu_list li a{color:#fff;font-size:18px;font-weight:600;}
.menu_icons_wrap.text-center{right:40px;bottom:40px;text-align:right;position:absolute;}
.menu_icons_wrap li{margin-bottom:10px;}
.btn.alpha-btn.login-btn{top:25px;right:6.3%;z-index:10;position:fixed;line-height:20px;background:#282828;border:1px solid #fff;}
.btn.login-btn:hover{border:1px solid #fff;color:#fff;background:transparent;}
.home-wrapper{margin:0;width:100%;}
.alpha_logo {
	width: 208px;
	height: 88px;
	display: block;
	position: relative;
	margin: 60px auto 0;
}
.alpha_logo:before {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	display: block;
	position: absolute;
	content: url(/National_Library/oe_/https://www.alpha.co.il/svgs/alpha_logo.svg);
}
.alpha-home-box-wrapper{border-bottom:2px solid #505050;color:#fff;padding-bottom:50px;}
.alpha-home-box-wrapper.last-box{border-bottom:none;padding-bottom:50px;}
.alpha-login-title-small{font-size:1.600em;font-weight:600;margin-bottom:90px;margin-top:0;}
.alpha-login-title-large{font-size:4.800em;font-weight:600;margin-bottom:80px;margin-top:0;}
.alpha-login-subtitle{font-size:2.133em;font-weight:400;margin-top:55px;margin-bottom:60px;}
.home-box-inner{min-height:220px;}
.icon_wrap{height:75px;margin-bottom:30px;}
.icon_wrap svg {
	width: 72px;
	margin: -1px auto 0;
}
.icon_wrap .lock {
	width: 49px;
}
.icon_wrap .pick {
	width: 158px;
	margin: -3px auto 0;
}
.icon_wrap .magnet {
	width: 65px;
}
.icon_wrap .peak {
	width: 68px;
}
.home-box-title{font-size:1.267em;font-weight:600;}
.home-box-inner p{font-family:Arial, Helvetica, sans-serif;padding:0 60px;}
.home_reg_form{float:right;margin-bottom:42px;width:100%;}
.home_reg_form .form-group{margin-left:10px;}
.home_reg_form .base_btn {
	width: 215px;
	margin: -4px 0 0;
}
.home_reg_form .btn.dropdown-toggle{font-size:1.400em;height:50px;background:#fff;text-align:right;}
.home_reg_form .dropdown-toggle{background:#fff;color:#333;}
.dropdown-menu{min-width:62px;}
.open.dropdown-menu{display:block;}
.dropdown-menu li > a:focus,.dropdown-menu li > a:hover{background-color:#e4e7ed;color:#5b5b5b;text-decoration:none;}
.bootstrap-select .text{font-size:19px;}
.page_footer{width:100%;clear:both;height:50px;color:#646067;overflow:hidden;font-size:0.88em;line-height:16px;position:relative;text-align:inherit;background:#e4e7ee;border-top:1px solid #cdcfd5;}
.page_footer a{color:#646067;font-weight:bold;white-space:nowrap;}
.footer-nav{padding:8px 0;position:relative;}
.copyright{font-size:10px;line-height:19px;color:#818181;padding-right:100px;}
.footer-nav .cf{float:right;margin-bottom:0;margin-top:8px;}
.page_footer li{display:inline-block;padding:0 8px;border-right:1px solid #b6b8bc;vertical-align:middle;position:relative;}
.page_footer li:first-child{border-right:0;}
.page_footer a{color:#767676;font-size:1em;font-weight:300;}
.footer-icons.cf{margin-top:5px;padding-right:3px;}
.footer-icons.cf li{border:medium none;}
.copyright{color:#767676;font-size:0.867em;font-weight:300;line-height:50px;padding-right:0;}
.copyright p{direction:ltr;margin-bottom:0;}
.bootstrap-select.btn-group .dropdown-menu .selected a{background:#fff;}
.bootstrap-select.btn-group .dropdown-toggle .filter-option{text-align:right;}
.home_reg_form .bootstrap-select.btn-group .dropdown-toggle .filter-option{line-height:29px;}
.alpha-select.bootstrap-select.btn-group .dropdown-toggle .caret{left:6px;right:auto;color:#5b5b5b;}
.dropdown-toggle .caret{position:absolute;left:12px;top:50%;vertical-align:middle;color:#2ab7b0;}
.dropdown-menu li > a{text-align:right;}
.landing_page{background:#232323;}
.sidebar_menu_wrap{top:0;right:0;z-index:11;position:fixed;}
.back_arrow_link{display:none;}
.dropdown-menu li > a{padding:2px 13px;}
.page_footer .accessibility_foot_link{color:#000;font-weight:bold;}
.col-sm-12{width:100%;float:left;}

.bs-caret { display: none; }

/*! CSS Used from: /css/font-awesome.min.css?v8.535 */
.pull-left{float:left;}

/*! CSS Used fontfaces */
@font-face{font-family:'Glyphicons Halflings';src:url(/National_Library/oe_/https://www.alpha.co.il/fonts/glyphicons-halflings-regular.eot);src:url(/National_Library/oe_/https://www.alpha.co.il/fonts/glyphicons-halflings-regular.eot#iefix) format('embedded-opentype'),url(/National_Library/oe_/https://www.alpha.co.il/fonts/glyphicons-halflings-regular.woff2) format('woff2'),url(/National_Library/oe_/https://www.alpha.co.il/fonts/glyphicons-halflings-regular.woff) format('woff'),url(/National_Library/oe_/https://www.alpha.co.il/fonts/glyphicons-halflings-regular.ttf) format('truetype'),url(/National_Library/oe_/https://www.alpha.co.il/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format('svg');}
@font-face{font-family:'open_sans_hebrew';font-style:normal;font-weight:300;src:url(/National_Library/oe_/https://www.alpha.co.il/fonts/OpenSansHebrew-Light.eot);src:url(/National_Library/oe_/https://www.alpha.co.il/fonts/OpenSansHebrew-Light.eot#iefix) format('embedded-opentype'),  	url(/National_Library/oe_/https://www.alpha.co.il/fonts/OpenSansHebrew-Light.woff2) format('woff2'),  	url(/National_Library/oe_/https://www.alpha.co.il/fonts/OpenSansHebrew-Light.woff) format('woff'),  	url(/National_Library/oe_/https://www.alpha.co.il/fonts/OpenSansHebrew-Light.ttf) format('truetype');}
@font-face{font-family:'open_sans_hebrew';font-style:normal;font-weight:400;src:url(/National_Library/oe_/https://www.alpha.co.il/fonts/OpenSansHebrew-Regular.eot);src:url(/National_Library/oe_/https://www.alpha.co.il/fonts/OpenSansHebrew-Regular.eot#iefix) format('embedded-opentype'),  	url(/National_Library/oe_/https://www.alpha.co.il/fonts/OpenSansHebrew-Regular.woff2) format('woff2'),  	url(/National_Library/oe_/https://www.alpha.co.il/fonts/OpenSansHebrew-Regular.woff) format('woff'),  	url(/National_Library/oe_/https://www.alpha.co.il/fonts/OpenSansHebrew-Regular.ttf) format('truetype');}
@font-face{font-family:'open_sans_hebrew';font-style:normal;font-weight:600;src:url(/National_Library/oe_/https://www.alpha.co.il/fonts/OpenSansHebrew-Bold.eot);src:url(/National_Library/oe_/https://www.alpha.co.il/fonts/OpenSansHebrew-Bold.eot#iefix) format('embedded-opentype'),  	url(/National_Library/oe_/https://www.alpha.co.il/fonts/OpenSansHebrew-Bold.woff2) format('woff2'),  	url(/National_Library/oe_/https://www.alpha.co.il/fonts/OpenSansHebrew-Bold.woff) format('woff'),  	url(/National_Library/oe_/https://www.alpha.co.il/fonts/OpenSansHebrew-Bold.ttf) format('truetype');}
